### Hierarchy

- Controller

## Index

### Properties

- element_
- gettextCatalog_
- options

### Methods

- $onInit

## Properties

### element_

element_: JQuery<HTMLElement>

- Defined in src/misc/datetimepickerComponent.js:72

constant

  {JQuery}

### gettextCatalog_

gettextCatalog_: gettextCatalog

- Defined in src/misc/datetimepickerComponent.js:79

The gettext catalog

### options

options: DateTimePickerOptions

- Defined in src/misc/datetimepickerComponent.js:99

## Methods

### $onInit

- $onInit(): void

- - Defined in src/misc/datetimepickerComponent.js:92

  Initialize the directive.

  #### Returns void

Generated using TypeDoc